/* CSS Document */
div.weather {
	margin: 0px;
	padding: 0px;
	float: right;
	display: inline;
}	

h1 {font: bold 4em verdana, arial, sans-serif; color: #D6C89E; background:inherit;
	margin: 0px 0px 0px 0px; padding: 8px 0px 0px 0px;}	

h2{font: 1.05em verdana, arial, sans-serif; color: #5A4125; background:inherit;
	margin: 0px 0px 0px 0px; padding: 8px 0px 0px 0px;
    border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #214D73;}
	
span.pagetitle {font: normal 1.05em verdana, arial, sans-serif; color: #5A4125; background:inherit;
	margin: 0px 0px 0px 0px; padding: 8px 0px 0px 0px;
    border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #214D73;}h3 {
	font: bold 0.9em Verdana, arial, sans-serif; color: #5A4125; background:inherit;
	margin: 10px 0px 0px;
	padding: 0px;
}


h4{
	margin: 10px 0px 0px;
	padding: 0px;
	font-size: 0.83em;
	font-weight: normal;
}

p {
	margin-top: 0px;
	padding-top: 0px;
	font-size: .83em;
}
.top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .65em;
	margin: 0% 4% 0% 4%;
}

.pul {
	margin-bottom: 0px;
	padding-top: 0px;
}

ul {
	font-size: .80em;
	margin-top: 0px;
}

ul ul, ul ul ul {
	font-size: 1.0em;
	margin-top: 0px;
}

.toppage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .75em;
	text-align: right;
}

iframe {border: 0px;}

#side-b-home table iframe {
	border: 0px;
	height: 250px;
	width: 120px;
}

#side-b table  {
	border: 0px;
	height: 600px;
	width: 120px;
}

.ppsubmit {
	border: 0px;}





/* images */
.img_right {
	float: right;
	text-align: right;
	margin: 0px;
	padding: 0px;
	clear: left;}
	
	
	.thumbtitle {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  color: #000000;
}
.imagetitle {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  color: #000000;
}
.layout-img     {
	display: block;
	width: 75%;
	margin-bottom: 20px;
	margin-right: 20px;
	margin-left: 20px;
	box-shadow: 5px 5px 5px rgba(102,102,102,1);
}
